Bug 213 - Monolithic Release Must Fix
Summary: Monolithic Release Must Fix
Status: RESOLVED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: * Other (show other bugs)
Version: unspecified
Hardware: All All
: highest blocker
Assignee: Xorg Project Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on: 218 219 220 221 222 223 224 225 226 227 228 232 257 262 263 265 283 285 287 296 308 338 345 347 349 352 353 357 363 369 370 384 385 388 389 390 391 392 395 396 399 412
Blocks: 351
  Show dependency treegraph
 
Reported: 2004-02-23 09:02 UTC by Stuart Kreitman
Modified: 2011-10-15 15:49 UTC (History)
4 users (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stuart Kreitman 2004-02-23 09:02:21 UTC
This is a place holder for all bugs that must be fixed prior to first
release. It will have dependancies on all showstopping bugs
Comment 1 Bugzilla Maintainer 2004-04-07 00:24:40 UTC
Looks like we're good to go here.

SHIP IT


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.